Debian Bug report logs - #714635
ITP: libdbix-class-inflatecolumn-serializer-perl -- DBIx::Class inflators to serialize Perl data structures

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Date: Mon, 1 Jul 2013 13:21:02 UTC

Owned by: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

Severity: wishlist

Fixed in version libdbix-class-inflatecolumn-serializer-perl/0.06-1

Done: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>:
Bug#714635; Package wnpp. (Mon, 01 Jul 2013 13:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
New Bug report received and forwarded. Copy sent to emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>. (Mon, 01 Jul 2013 13:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdbix-class-inflatecolumn-serializer-perl -- DBIx::Class inflators to serialize Perl data structures
Date: Mon, 01 Jul 2013 08:47:43 -0430
Package: wnpp
Severity: wishlist
Owner: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

* Package name    : libdbix-class-inflatecolumn-serializer-perl
  Version         : 0.06
  Upstream Author : José Luis Martínez <jlmartinez@capside.com>
* URL             : http://search.cpan.org/dist/DBIx-Class-InflateColumn-Serializer/
* License         : Artistic
  Programming Lang: Perl
  Description     : DBIx::Class inflators to serialize Perl data structures

DBIx::Class::InflateColumn::Serializer is a DBIx::Class column inflator,
that helps you store and retrieve serialized Perl data structures in
your database columns.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 24 Jul 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
You have taken responsibility. (Sat, 03 Aug 2013 19:03:08 GMT) Full text and rfc822 format available.

Notification sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
Bug acknowledged by developer. (Sat, 03 Aug 2013 19:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 714635-close@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: 714635-close@bugs.debian.org
Subject: Bug#714635: fixed in libdbix-class-inflatecolumn-serializer-perl 0.06-1
Date: Sat, 03 Aug 2013 19:00:05 +0000
Source: libdbix-class-inflatecolumn-serializer-perl
Source-Version: 0.06-1

We believe that the bug you reported is fixed in the latest version of
libdbix-class-inflatecolumn-serializer-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Hernández-Novich (USB) <emhn@usb.ve> (supplier of updated libdbix-class-inflatecolumn-serializer-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 01 Jul 2013 18:32:10 -0430
Source: libdbix-class-inflatecolumn-serializer-perl
Binary: libdbix-class-inflatecolumn-serializer-perl
Architecture: source all
Version: 0.06-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Description: 
 libdbix-class-inflatecolumn-serializer-perl - DBIx::Class inflator to serialize Perl data structures
Closes: 714635
Changes: 
 libdbix-class-inflatecolumn-serializer-perl (0.06-1) unstable; urgency=low
 .
   * Initial Release (Closes: #714635).
Checksums-Sha1: 
 51073924b52bd54157eac1f6b93bcbb2b8feb9cd 2462 libdbix-class-inflatecolumn-serializer-perl_0.06-1.dsc
 beaffe33aa14d63e58f9bd88c7344706e8ac9222 14539 libdbix-class-inflatecolumn-serializer-perl_0.06.orig.tar.gz
 a25f061146d04faa5ee9e7a0c5d23286314e495a 1433 libdbix-class-inflatecolumn-serializer-perl_0.06-1.debian.tar.gz
 841de0b913047918b06344cbbfd74dc96b8c4ee8 14672 libdbix-class-inflatecolumn-serializer-perl_0.06-1_all.deb
Checksums-Sha256: 
 12d2986390739ab41634f9721d64d90c8aa6c8a09cbc221237c17ef5d2b4687f 2462 libdbix-class-inflatecolumn-serializer-perl_0.06-1.dsc
 bc75f151db9ce6c9ec9d46c57eb44a86395324cbde1cbfa9adde81762b89cd2b 14539 libdbix-class-inflatecolumn-serializer-perl_0.06.orig.tar.gz
 c0c62c00bf8635517a914aaff2b7b4bdb576de7ff4aa83209cc2b342cdd6faf0 1433 libdbix-class-inflatecolumn-serializer-perl_0.06-1.debian.tar.gz
 08974d4140af23248ae4507db08e6a396fcc8725fe8c9e1bb5bb4fc4d62b8933 14672 libdbix-class-inflatecolumn-serializer-perl_0.06-1_all.deb
Files: 
 0d05f33d213fb4df7e83d78853628f75 2462 perl optional libdbix-class-inflatecolumn-serializer-perl_0.06-1.dsc
 0836e992dcfd1bba22abd3905fc6fa68 14539 perl optional libdbix-class-inflatecolumn-serializer-perl_0.06.orig.tar.gz
 4e8afd5c4bca7e961fdf79d7a2372b1e 1433 perl optional libdbix-class-inflatecolumn-serializer-perl_0.06-1.debian.tar.gz
 f8f932a2ed147aa6d74c347f16eeba7d 14672 perl optional libdbix-class-inflatecolumn-serializer-perl_0.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR8Cq8AAoJELs6aAGGSaoG4XEQAJCnYWWZ7OWkkOPdpFNyT1w5
kxkPq/0e2/3FmQPQtmSBty1q9W7Ryu3Ok1Xbz4V3pK+eIA7KWz0CFigaQ4wGkbCw
kH8+pWkVcRfrqSOlmD2F82OO5eu1pdMAsjBmq4jAD9LYmKRcn8NiCkIi12/JEnwY
oa8g4V1/Zmg0iCdmJGk+lOhwoOd/kdgIAbkdtu/qssxuWav+8crNA1sW/6a8Y/Js
F5U30QW9pwq1mHYqSCYy0CeS7heT13Nky62eBY1l7tBaO8w1n4aXCaKF1ZxkkJcl
wNMIH5ahbOY4im6cvtbSj6U97gVCLXxH0TqR0viFvZ5wlhz0UD1ZZNO9eWaVmkI4
CQYWHd+b20aJ152zemPxyhPkzofp5ZnKd0LKipy/mtmyz1bCarwRdZbaZPqX7eW+
XZjs9wywHUf657gaeacX9tjMbKZrAWKKtK0dVdxwK3G/I66wilmLoTbs0xxyC0AT
TIKL4sAQ0QS5rSlS9Wqew41t8+fkOZNboyPGDFAsHg1N2iLcn2aS8Sk3JbNaOlap
NAkSzrxq7njWlfS02UNQqfu/hm8i/MNFOZ9Xf17F2TyNwpWQJLLhYUqJys0xz8cw
oB94hf2rhhxf75/RcNs76kUDvTyEEVaAEmCDP7i0fxIbojt3FXTv3FkROxIE3Jz5
eXxV7FFNEHkxnF6IVJ6z
=KXJm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Sep 2013 07:29:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:31:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.